Error al instalar una nueva plantilla  

 
anuar abud
 anuar abud
Nuevo usuario

Usando el webempresa joomla 1.522 pack software que viene en el cpanel, intenté instalar una nueva plantilla original de joomla, pero me sale un error que dice no puedo encontrar el archivo de configuración xlm.
Que pasa, no puedo instalar la nueva plantilla que compre...
La plantilla es adecuada para 1.5, la plantilla es original, la compré directamente ne joomla, el archivo que intento instalar es tal cual el archivo zip que recibi.
ojala y me puedan ayudar. 🙂

Citar
Respondido : 21/02/2011 2:42 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola anuar abud,

Es posible que la plantilla que estés tratando de instalar este comprimida en un archivo .zip que a su vez contenga otros archivos .zip y que uno de esos sea la plantilla que has de instalar.

También es posible que trates de instalar una plantilla escrita para Joomla! 1.0 en Joomla! 1.5.22 y eso dara como resultado un error.

Revisa que plantilla es, como es el empaquetado y que es lo que realmente estas tratando de instalar.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 21/02/2011 2:56 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro